[dokuwiki] Re: DokuWiki "Rincewind" migrieren

  • From: Klap in <klapinklapin@xxxxxxxxx>
  • To: dokuwiki@xxxxxxxxxxxxx
  • Date: Fri, 30 Apr 2021 09:01:30 +0200

Hi Detlef,

I think it is better to ask these kind of questions on the forum of
DokuWiki. There are more people who can potentially answer your questions,
further it helps directly others with similar questions. Thanks for your
effort.

If you have only a wiki, with (almost) no plugins, I think an update is not
difficult. However, if you have extra plugins (or template) installed, it
could be that the support or use of these plugins has changed. So handle
these with more care, and do not assume they will direct (completely) work.

It is always good to make a complete backup before you start these big
changes.

Kind regards,
Gerrit

Op vr 30 apr. 2021 om 08:50 schreef Detlef (priv) <detlef@xxxxxxxxxxxx>

Hello,

we are running a DokuWiki on our servers with the release 2011-05-25
"Rincewind".

Now we have to rebuild the server with a PHP version 7.4.

The following questions ...

1. can the release 2011-05-25 "Rincewind" be run with PHP 7.4?

2. alternatively, what is the effort to migrate to the latest release?


Thanks for your feedback

Detlef

--
DokuWiki mailing list - more info at
http://www.dokuwiki.org/mailinglist

Other related posts: